@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');.cross-title{
    font-size: clamp(1.125rem, 0.8846rem + 0.7692vw, 1.5rem);
    width: -moz-fit-content;
    width: fit-content;
    padding: 1rem 2rem;
    margin-bottom: 2.25rem;
    border-bottom: 1px solid var(--theme-black);
    color: var(--theme-black);
    position: relative;
    left:2rem;
}.cross-title::before{
        content:"";
        display: block;
        height: 1px;
        width: 2rem;
        background-color: var(--theme-black);
        position: absolute;
        bottom: -1px;
        left: -2rem;
    }.cross-title::after{
        content:"";
        display: block;
        width : 1px;
        height : 4rem;
        background-color: var(--theme-black);;
        position: absolute;
        bottom: -1rem;
        left: 0;
    }.btn{
    padding: 2rem 3.75rem 2rem 4.5rem;
    border: solid 1px var(--theme-black);
    display: inline-block;
    position: relative;
}.btn::before{
        content:"";
        width: 3em;
        height: 1px;
        background-color: var(--theme-black);
        position: absolute;
        top: 50%;
        left: -1.5rem;
        transform: translateY(-50%);
        transition: all 0.25s ease-out;
    }.btn:hover::before{
        left: -3rem;
    }.plus{
    width: 28px;
    height: 28px;
    background-image: url('../assets/img/plus.svg');
    background-size: contain;
    background-repeat: no-repeat;
}.image-with-label{
    display: grid;
    align-items: flex-end;
    grid-template-rows: 1fr 1fr 0.5fr;
    grid-template-columns: auto auto min(2.25rem);
}.image-with-label img{
        grid-area: 1 / 1 / span 2 / span 3 ;
    }.image-with-label .name-badge{
    justify-self: end;
    --tw-bg-opacity: 1;
    background-color: rgb(168 139 111 / var(--tw-bg-opacity));
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    font-size: 1.25rem;
    line-height: 1.75rem;
    letter-spacing: 0.1em;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
        writing-mode: vertical-rl;
        grid-area: 2 / 2 / span 2 / span 1;
        box-shadow: 0 4px 24px hsla(0, 0%, 0%, 0.35);
}.tablink{
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(235 233 225 / var(--tw-border-opacity));
    opacity: 0.5;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}.tablink.is-active{
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-bottom-color: rgb(30 41 59 / var(--tw-border-opacity));
    opacity: 1;
}.tab-content{
    display: none;
    opacity: 0;
}.tab-content.is-active{
    display: block;
        animation: fade-in 0.3s ease-in-out forwards;
}@keyframes fade-in {
    from{
        opacity: 0;
        transform:translateY(10px)
    }
    to{
        opacity: 1;
        transform:translateY(0px)
    }
}/* humberger */.menu-btn {
    margin-left: auto;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: var(--theme-black);
}.menu-btn span{
    z-index: 10;
}.menu-btn span,
.menu-btn span:before {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
}.menu-btn span:before {
    bottom: 8px;
}.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #fff;
    position: absolute;
    transition: all 0.2s ease-in;
}.menu-btn span::before{
    width: 30px;
}.menu-btn span:before {
    bottom: 8px;
}.menu-btn span:after {
    top: 8px;
    opacity: 0;
}#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
    position: fixed;
}#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    width: 25px;
    transform: rotate(45deg);
}#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
    opacity: 1;
}#menu-btn-check {
    display: none;
}.mobil-nav-container #nav-list .menu-item.menu-item-has-children{
                border-top: solid 1px #fff;
                border-bottom: solid 1px #fff;
                padding: 2rem 0;
            }.mobil-nav-container #nav-list .menu-item.menu-item-has-children > a{
                    display: none;
                }.menu-content {
    position: fixed;
    top: 0;
    left: 0;
    padding: 20px;
    padding-top: 6rem;
    padding-bottom: 7rem;
    height: 100vh;
    width: 100%;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    background-color: #4D4D4D;
    opacity: 0.1;
    overflow: scroll;
    visibility: hidden;
    transition: all 0.5s;
}/*アニメーション設定*/.menu-content ul li{
        font-size: 0.875rem;
    }#menu-btn-check:checked ~ .menu-content {
    opacity: 1;
    visibility: visible;
}.histroy-contents h3{
        position: relative;
        display: inline-block;
        margin-bottom: 1.75em;
    }.histroy-contents h3.right-line::after{
            content: "";
            height: 1px;
            width: 100vw;
            display: block;
            position: absolute;
            right: -100%;
            margin-right: calc((100vw - 100%) * -1);
            bottom: 0;
            border-bottom: 1px solid #aaa;
        }@media screen and (max-width:767px) {.histroy-contents h3{
            display: block
    }
            .histroy-contents h3.right-line::after{
                width: 100%;
                right: 0;
                margin-right: 0;
                bottom: -0.5em;
            }
        }.histroy-contents h3:not(:first-child){
            margin-top: 6rem;
        }.entry-content h1,.entry-content h2{
        font-size: clamp(1.25rem, 0.9295rem + 1.0256vw, 1.75rem);;
        border-bottom: 1px solid #4D4D4D;
        padding-bottom: 8px;
        margin-bottom: 1em;
    }.entry-content *+*{
        margin-top: 2em;
    }.entry-content h3,.entry-content h4{
        font-size: clamp(1.125rem, 1.0732rem + 0.221vw, 1.25rem);;
        /* border-left: 6px solid theme('colors.dark-gray');
        padding-left: 8px;
        padding-top: 0.35em;
        padding-bottom: 0.35em;
        background-color: #f9f9f9; */
    }.entry-content *+h3,.entry-content *+h4{
        margin-top: 2em;
    }.entry-content blockquote{
        background-color: #f9f9f9;
        padding: 1em;
        color: #4D4D4D;
    }.entry-content blockquote p:has(cite){
            border-top: #aaa solid 1px;

        }.entry-content blockquote cite{
            color: #aaa;
        }.entry-content ul li{
            margin-left: 16px;
            list-style:disc;
        }.entry-content ul li ul li{
                    list-style:circle;
                }.entry-content ul li ul li ul li{
                            list-style:decimal;
                        }.entry-content ol li{
            margin-left: 16px;
            list-style: decimal;
        }.entry-content ol li ol li{
                    list-style: circle;
                }.entry-content a:not(.wp-block-button__link){
        text-decoration: underline;
    }input[type="text"],
input[type="email"],
input[type="passowrd"],
textarea{
    width: 100%;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}input[type="submit"]{
    margin-top: 3rem;
    width: 100%;
    cursor: pointer;
    border-width: 1px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}input[type="submit"]:hover{
    --tw-invert: invert(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.wpcf7-form p:has(label){
        margin-bottom: 1.5em;
    }.wp-block-flexible-table-block-table tr th{
    --tw-bg-opacity: 1;
    background-color: rgb(148 163 184 / var(--tw-bg-opacity));
}@media (min-width: 768px){.wp-block-flexible-table-block-table tr th{
        --tw-bg-opacity: 1 !important;
/*         background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important; */
    }
}.has-link-color a{
    color: #2359bf!important;
}.has-link-color a:hover{
        text-decoration: underline;
    }.aioseo-breadcrumbs *{
    color: #585858;
    font-size: 0.875rem;
    line-height: 1.25rem;
}.basic_wrapper{
    padding: 0 4rem;
}@media screen and (max-width:767px) {.basic_wrapper{
        padding: 0 2rem
}
    }.mobile-x-padding{
    padding-left: 2rem;
    padding-right: 2rem;
}@media (min-width: 1024px){.mobile-x-padding{
        padding-left: 0px;
        padding-right: 0px;
    }
}.content-width{
    margin: auto;
    max-width: 1024px;
}.logged-in #global-nav{
    margin-top: 32px;
}.sidebar-layout{
    display: grid;
    grid-template-columns: minmax(2rem,1fr) minmax(auto,90ch) auto minmax(2rem,1fr);
    gap: 4rem;

}.sidebar-layout main{
        grid-column-start: 2;
    }.sidebar-layout aside{
        grid-column-start: 3;
    }@media screen and (max-width:1024px) {.sidebar-layout{
        grid-template-columns:minmax(2rem,1fr) minmax(auto,90ch)  minmax(2rem,1fr);
        -moz-column-gap: 0;
             column-gap: 0

}
        .sidebar-layout main{
            grid-column-start: 2;
            grid-row-start:1 ;
        }
        .sidebar-layout aside{
            grid-column-start: 2;
        }
    }#global-nav {
    transition: transform 0.5s;
}@media screen and (max-width:767px) {
            #global-nav .nav-container{
        display: none;
        padding: 2rem;
    }
                #global-nav .nav-container .menu-item{
                    border-bottom: 1px solid #fff;
                    padding-bottom: 2rem;
                }
        }#nav-list li a{
            color:#fff;
            display: block;
            padding: 1rem;
            position: relative;
        }#nav-list li:not(.menu-item-has-children) a::after{
                    content:"";
                    display: block;
                    width: 0;
                    height: 1px;
                    background-color: #fff;
                    transition: width 0.25s ease-out;
                }@media (any-hover:hover) {
                        #nav-list li:not(.menu-item-has-children) a:hover::after{
                            width: 100%;
                        }
                }.nav-container .menu-item.menu-item-has-children{
    position: relative;
}.nav-container .menu-item.menu-item-has-children ul.sub-menu{
        visibility: hidden;
        opacity: 0;
        position: absolute;
        background-color: hsla(0, 0%, 0%, 0.5);
        transition: all 0.25s;
        margin-top: -1px;
        padding: 0 1.5rem 1.5rem 1.5rem;
    }.nav-container .menu-item.menu-item-has-children ul.sub-menu a{
            white-space: nowrap;
        }.nav-container .menu-item.menu-item-has-children:hover ul.sub-menu{
            visibility: visible;
            opacity: 1;
            margin-top: 1px;
        }.navigation.pagination{
    padding-top: 4rem;
}.navigation.pagination .nav-links{
        display: flex;
        justify-content: center;
        gap: 2rem;
    }.navigation.pagination .nav-links .page-numbers:not(.next,.prev){
            display: flex;
            justify-content: center;
            align-items: center;
            border: 1px solid;
            aspect-ratio: 1/1;
            width: 32px;
        }.navigation.pagination .nav-links .page-numbers:not(.next,.prev).current{
                background-color: #1B1B1B;
                color: #fff;
            }.navigation.pagination .nav-links .page-numbers:not(.next,.prev){
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}.navigation.pagination .nav-links .page-numbers:not(.next,.prev):hover{
                background-color: #1B1B1B;
                color: #fff;
            }.blur-bg-section{
    /* background-image: url('../assets/img/bg_image_01.webp');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative; */
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        -webkit-backdrop-filter: blur(8px);
                backdrop-filter: blur(8px);
        background-color: hsla(0, 0%, 0%, 0.16);
}.hover-and-img-scale{
    position: relative;
    transition: all 0.2s ease-out;
}.hover-and-img-scale:hover{
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.hover-and-img-scale:hover img{
            transform: scale(1.1);
        }.hover-and-img-scale:hover::after{
            content:"";
            display: block;
            width: 100%;
            height: 100%;
            background-color: hsla(0, 0%, 100%, 0.1);
            position: absolute;
            top: 0;
            left: 0;
        }.hover-and-img-scale:hover .plus{
            transform: rotate(180deg);
        }.hover-and-img-scale img,.hover-and-img-scale .plus{
        transition: all 0.2s ease-out;
    }.news-list-item-wrapper{
    margin-bottom: 1.5rem;
    display: grid;
    align-items: center;
    justify-items: start;
    gap: 1rem;
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-bottom-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding-bottom: 1.5rem;
}@media (min-width: 768px){.news-list-item-wrapper{
        gap: 1.5rem;
    }
}@media screen and (min-width:768px) {.news-list-item-wrapper{
        grid-template-columns: 10ch 20ch auto
}
    }.news-list-item-wrapper-with-thumb{
    margin-bottom: 1.5rem;
    display: grid;
    align-items: flex-start;
    justify-items: start;
    gap: 1rem;
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-bottom-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding-bottom: 1.5rem;
}@media (min-width: 768px){.news-list-item-wrapper-with-thumb{
        gap: 1.5rem;
    }
}@media screen and (min-width:768px) {.news-list-item-wrapper-with-thumb{
        grid-template-columns: clamp(160px,10vw,250px) minmax(40ch,auto)
}
    }.cover{
    display: grid;
}.cover *{
        grid-area: 1/-1;
    }.cover::after{
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        grid-area: 1/-1;
        background-color: hsla(0, 0%, 0%, 0.5);
        position: relative;
        z-index: 900;
    }.cover:has(.kenburn){
        overflow: hidden
    }.default-cover{
    display: grid;
}.default-cover *{
        grid-area: 1/-1;
        margin: auto;
    }.default-cover h1{
        z-index: 99;
    }.default-cover .overray{
        display: grid;
        width: 100%;
    }.default-cover .overray img{
            grid-area: 1/-1;
        }.default-cover .overray::after{
            content: "";
            display: block;
            width: 100%;
            height: 100%;
            grid-area: 1/-1;
            background-color: hsla(0, 0%, 0%, 0.5);
            position: relative;
            z-index: 90;
        }.kenburn{
    animation: kenburn 30s ease-in-out infinite alternate;
}@keyframes kenburn {
    50% {
        transform: scale(1.15);
    }
}.section-image{
    display: grid;
}.section-image img{
        grid-area: 1/-1;
    }.section-image::after{
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        z-index: 99;
        position: relative;
        grid-area: 1/-1;
        background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0) 19%, rgba(0,0,0,1) 90%);
    }@media screen and (max-width:767px) {.mobile-table-layout{
        table-layout: fixed
}
        .mobile-table-layout tr{
            display: grid;
            width: 100%;
        }
            .mobile-table-layout tr th{
        padding-top: 1rem;
    }
            .mobile-table-layout tr td{
        padding-bottom: 1rem;
        padding-top: 0px;
    }
    }.hover-image{
    transition: all 0.15s ease-out;
}.hover-image:hover{
        transform: scale(1.08);
    }.hover-overray img{
        transition: all 0.2s ease-out;
    }.hover-overray img:hover{
            transform: scale(1.01);
            box-shadow: 0 0 12px rgba(0, 0, 0, 0.553)
        }.history-content-wrapper{
    grid-template-rows: minmax(3rem,1fr) auto
}.white-transition{
    width: 100%;
    height: 100%;
    background: #fff;
    grid-area: 1/-1;
    z-index: 100;
}.white-transition + img{
        grid-area: 1/-1;
    }.event-table{
    width: 100%;
}.event-table tr{
    border-top-width: 1px;
    --tw-border-opacity: 1;
    border-bottom-color: rgb(156 163 175 / var(--tw-border-opacity));
}.event-table tr td{
    --tw-border-opacity: 1;
    border-bottom-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding: 1.5rem;
}@media (min-width: 768px){.event-table tr td{
        border-bottom-width: 1px;
    }
}.event-table tr th{
    --tw-border-opacity: 1;
    border-bottom-color: rgb(156 163 175 / var(--tw-border-opacity));
    padding: 1.5rem;
}@media (min-width: 768px){.event-table tr th{
        border-bottom-width: 1px;
    }
}.event-table tr:has(th){
    border-width: 0px;
}.top-menu-scroll::-webkit-scrollbar{display:none}/* ! tailwindcss v3.4.1 | MIT License | https://tailwindcss.com *//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}::before,
::after {
  --tw-content: '';
}/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}/*
Remove the default font size and weight for headings.
*/h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}/*
Reset links to optimize for opt-in styling instead of opt-out.
*/a {
  color: inherit;
  text-decoration: inherit;
}/*
Add the correct font weight in Edge and Safari.
*/b,
strong {
  font-weight: bolder;
}/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}/*
Add the correct font size in all browsers.
*/small {
  font-size: 80%;
}/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}sub {
  bottom: -0.25em;
}sup {
  top: -0.5em;
}/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}/*
Remove the inheritance of text transform in Edge and Firefox.
*/button,
select {
  text-transform: none;
}/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}/*
Use the modern Firefox focus style for all focusable elements.
*/:-moz-focusring {
  outline: auto;
}/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/:-moz-ui-invalid {
  box-shadow: none;
}/*
Add the correct vertical alignment in Chrome and Firefox.
*/progress {
  vertical-align: baseline;
}/*
Correct the cursor style of increment and decrement buttons in Safari.
*/::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}/*
Remove the inner padding in Chrome and Safari on macOS.
*/::-webkit-search-decoration {
  -webkit-appearance: none;
}/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}/*
Add the correct display in Chrome and Safari.
*/summary {
  display: list-item;
}/*
Removes the default spacing and border for appropriate elements.
*/blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}fieldset {
  margin: 0;
  padding: 0;
}legend {
  padding: 0;
}ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}/*
Reset default styling for dialogs.
*/dialog {
  padding: 0;
}/*
Prevent resizing textareas horizontally by default.
*/textarea {
  resize: vertical;
}/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}/*
Set the default cursor for buttons.
*/button,
[role="button"] {
  cursor: pointer;
}/*
Make sure disabled buttons don't get the pointer cursor.
*/:disabled {
  cursor: default;
}/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/img,
video {
  max-width: 100%;
  height: auto;
}/* Make elements with the HTML hidden attribute stay hidden by default */[hidden] {
  display: none;
}*, ::before, ::after{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
}::backdrop{
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:  ;
    --tw-pan-y:  ;
    --tw-pinch-zoom:  ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:  ;
    --tw-gradient-via-position:  ;
    --tw-gradient-to-position:  ;
    --tw-ordinal:  ;
    --tw-slashed-zero:  ;
    --tw-numeric-figure:  ;
    --tw-numeric-spacing:  ;
    --tw-numeric-fraction:  ;
    --tw-ring-inset:  ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:  ;
    --tw-brightness:  ;
    --tw-contrast:  ;
    --tw-grayscale:  ;
    --tw-hue-rotate:  ;
    --tw-invert:  ;
    --tw-saturate:  ;
    --tw-sepia:  ;
    --tw-drop-shadow:  ;
    --tw-backdrop-blur:  ;
    --tw-backdrop-brightness:  ;
    --tw-backdrop-contrast:  ;
    --tw-backdrop-grayscale:  ;
    --tw-backdrop-hue-rotate:  ;
    --tw-backdrop-invert:  ;
    --tw-backdrop-opacity:  ;
    --tw-backdrop-saturate:  ;
    --tw-backdrop-sepia:  ;
}.container{
    width: 100%;
}@media (min-width: 640px){.container{
        max-width: 640px;
    }
}@media (min-width: 768px){.container{
        max-width: 768px;
    }
}@media (min-width: 1024px){.container{
        max-width: 1024px;
    }
}@media (min-width: 1280px){.container{
        max-width: 1280px;
    }
}@media (min-width: 1536px){.container{
        max-width: 1536px;
    }
}.fixed{
    position: fixed;
}.absolute{
    position: absolute;
}.relative{
    position: relative;
}.sticky{
    position: sticky;
}.-bottom-\[4ch\]{
    bottom: -4ch;
}.bottom-0{
    bottom: 0px;
}.left-0{
    left: 0px;
}.right-0{
    right: 0px;
}.right-20{
    right: 5rem;
}.top-0{
    top: 0px;
}.-z-10{
    z-index: -10;
}.z-10{
    z-index: 10;
}.z-\[998\]{
    z-index: 998;
}.z-\[9999\]{
    z-index: 9999;
}.z-\[999\]{
    z-index: 999;
}.col-span-3{
    grid-column: span 3 / span 3;
}.col-start-3{
    grid-column-start: 3;
}.row-span-2{
    grid-row: span 2 / span 2;
}.row-start-1{
    grid-row-start: 1;
}.row-start-2{
    grid-row-start: 2;
}.row-start-3{
    grid-row-start: 3;
}.m-auto{
    margin: auto;
}.my-\[theme\(spacing\.section\)\]{
    margin-top: 6rem;
    margin-bottom: 6rem;
}.-ml-\[1\.5rem\]{
    margin-left: -1.5rem;
}.-ml-\[100vw\]{
    margin-left: -100vw;
}.-mr-\[100vw\]{
    margin-right: -100vw;
}.mb-16{
    margin-bottom: 4rem;
}.mb-2{
    margin-bottom: 0.5rem;
}.mb-24{
    margin-bottom: 6rem;
}.mb-4{
    margin-bottom: 1rem;
}.mb-6{
    margin-bottom: 1.5rem;
}.mb-\[theme\(\'spacing\.section\'\)\]{
    margin-bottom: 6rem;
}.mb-\[theme\(spacing\.huge\)\]{
    margin-bottom: 10rem;
}.mb-\[theme\(spacing\.small\)\]{
    margin-bottom: 3rem;
}.ml-auto{
    margin-left: auto;
}.mr-6{
    margin-right: 1.5rem;
}.mt-1{
    margin-top: 0.25rem;
}.mt-28{
    margin-top: 7rem;
}.mt-\[1em\]{
    margin-top: 1em;
}.mt-auto{
    margin-top: auto;
}.block{
    display: block;
}.inline-block{
    display: inline-block;
}.flex{
    display: flex;
}.table{
    display: table;
}.grid{
    display: grid;
}.hidden{
    display: none;
}.aspect-\[3\/1\]{
    aspect-ratio: 3/1;
}.aspect-\[3\/2\]{
    aspect-ratio: 3/2;
}.aspect-\[4\/3\]{
    aspect-ratio: 4/3;
}.aspect-\[4\/5\]{
    aspect-ratio: 4/5;
}.aspect-\[9\/16\]{
    aspect-ratio: 9/16;
}.aspect-video{
    aspect-ratio: 16 / 9;
}.h-full{
    height: 100%;
}.max-h-\[40vh\]{
    max-height: 40vh;
}.w-1\/4{
    width: 25%;
}.w-2\/3{
    width: 66.666667%;
}.w-\[80vw\]{
    width: 80vw;
}.w-\[calc\(100vw_\+_100\%\)\]{
    width: calc(100vw + 100%);
}.w-fit{
    width: -moz-fit-content;
    width: fit-content;
}.w-full{
    width: 100%;
}.max-w-\[150px\]{
    max-width: 150px;
}.max-w-\[400px\]{
    max-width: 400px;
}.max-w-\[60px\]{
    max-width: 60px;
}.max-w-contents-size{
    max-width: 1000px;
}.max-w-md{
    max-width: 28rem;
}.max-w-screen-lg{
    max-width: 1024px;
}.max-w-screen-md{
    max-width: 768px;
}.max-w-wide-size{
    max-width: 1280px;
}.shrink{
    flex-shrink: 1;
}.shrink-0{
    flex-shrink: 0;
}.-translate-x-6{
    --tw-translate-x: -1.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}.auto-rows-min{
    grid-auto-rows: min-content;
}.grid-cols-1{
    grid-template-columns: repeat(1, minmax(0, 1fr));
}.grid-cols-2{
    grid-template-columns: repeat(2, minmax(0, 1fr));
}.grid-cols-3{
    grid-template-columns: repeat(3, minmax(0, 1fr));
}.flex-col{
    flex-direction: column;
}.items-center{
    align-items: center;
}.justify-center{
    justify-content: center;
}.justify-between{
    justify-content: space-between;
}.gap-10{
    gap: 2.5rem;
}.gap-12{
    gap: 3rem;
}.gap-16{
    gap: 4rem;
}.gap-2{
    gap: 0.5rem;
}.gap-20{
    gap: 5rem;
}.gap-32{
    gap: 8rem;
}.gap-4{
    gap: 1rem;
}.gap-8{
    gap: 2rem;
}.gap-\[theme\(\'spacing\.big\'\)\]{
    gap: 3.75rem;
}.place-self-center{
    place-self: center;
}.self-end{
    align-self: flex-end;
}.overflow-hidden{
    overflow: hidden;
}.overflow-clip{
    overflow: clip;
}.overflow-scroll{
    overflow: scroll;
}.whitespace-normal{
    white-space: normal;
}.whitespace-nowrap{
    white-space: nowrap;
}.break-words{
    overflow-wrap: break-word;
}.rounded-sm{
    border-radius: 0.125rem;
}.rounded-xl{
    border-radius: 0.75rem;
}.border{
    border-width: 1px;
}.border-b{
    border-bottom-width: 1px;
}.border-t{
    border-top-width: 1px;
}.border-baseBlack{
    --tw-border-opacity: 1;
    border-color: rgb(27 27 27 / var(--tw-border-opacity));
}.border-dark-gray{
    --tw-border-opacity: 1;
    border-color: rgb(77 77 77 / var(--tw-border-opacity));
}.border-gray-300{
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity));
}.border-b-black{
    --tw-border-opacity: 1;
    border-bottom-color: rgb(0 0 0 / var(--tw-border-opacity));
}.border-t-dark-gray{
    --tw-border-opacity: 1;
    border-top-color: rgb(77 77 77 / var(--tw-border-opacity));
}.bg-baige{
    --tw-bg-opacity: 1;
    background-color: rgb(235 233 225 / var(--tw-bg-opacity));
}.bg-black{
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}.bg-black\/50{
    background-color: rgb(0 0 0 / 0.5);
}.bg-gold{
    --tw-bg-opacity: 1;
    background-color: rgb(168 139 111 / var(--tw-bg-opacity));
}.bg-gray-200{
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity));
}.bg-white{
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}.bg-\[url\(\'\.\.\/assets\/img\/wave-cropped\/wave-cropped\.webp\'\)\]{
    background-image: url('../assets/img/wave-cropped/wave-cropped.webp');
}.bg-cover{
    background-size: cover;
}.bg-center{
    background-position: center;
}.object-cover{
    -o-object-fit: cover;
       object-fit: cover;
}.p-3{
    padding: 0.75rem;
}.p-6{
    padding: 1.5rem;
}.p-\[theme\(spacing\.small\)\]{
    padding: 3rem;
}.px-2{
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}.px-4{
    padding-left: 1rem;
    padding-right: 1rem;
}.px-6{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}.px-8{
    padding-left: 2rem;
    padding-right: 2rem;
}.py-1{
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}.py-2{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}.py-4{
    padding-top: 1rem;
    padding-bottom: 1rem;
}.py-8{
    padding-top: 2rem;
    padding-bottom: 2rem;
}.py-\[theme\(\'spacing\.section\'\)\]{
    padding-top: 6rem;
    padding-bottom: 6rem;
}.py-\[theme\(spacing\.big\)\]{
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
}.py-\[theme\(spacing\.huge\)\]{
    padding-top: 10rem;
    padding-bottom: 10rem;
}.py-\[theme\(spacing\.section\)\]{
    padding-top: 6rem;
    padding-bottom: 6rem;
}.pb-60{
    padding-bottom: 15rem;
}.pb-\[theme\(\'spacing\.huge\'\)\]{
    padding-bottom: 10rem;
}.pb-\[theme\(spacing\.huge\)\]{
    padding-bottom: 10rem;
}.pt-8{
    padding-top: 2rem;
}.pt-\[theme\(\'spacing\.section\'\)\]{
    padding-top: 6rem;
}.pt-\[theme\(spacing\.big\)\]{
    padding-top: 3.75rem;
}.pt-\[theme\(spacing\.huge\)\]{
    padding-top: 10rem;
}.pt-\[theme\(spacing\.section\)\]{
    padding-top: 6rem;
}.pt-\[theme\(spacing\.small\)\]{
    padding-top: 3rem;
}.text-left{
    text-align: left;
}.text-center{
    text-align: center;
}.text-2xl{
    font-size: 1.5rem;
    line-height: 2rem;
}.text-4xl{
    font-size: clamp(1.25rem, 0.9295rem + 1.0256vw, 1.75rem);;
}.text-huge{
    font-size: clamp(1.75rem, 1.4392rem + 1.326vw, 2.5rem);;
}.text-lg{
    font-size: 1.125rem;
    line-height: 1.75rem;
}.text-sm{
    font-size: 0.875rem;
    line-height: 1.25rem;
}.font-bold{
    font-weight: 700;
}.not-italic{
    font-style: normal;
}.leading-relaxed{
    line-height: 1.625;
}.tracking-wider{
    letter-spacing: 0.05em;
}.tracking-widest{
    letter-spacing: 0.1em;
}.text-gray-700{
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity));
}.text-white{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}.underline{
    text-decoration-line: underline;
}.opacity-0{
    opacity: 0;
}.shadow-big{
    --tw-shadow: 0 4px 24px rgba(0,0,0,0.35);
    --tw-shadow-colored: 0 4px 24px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.shadow-lg{
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}.invert{
    --tw-invert: invert(100%);
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}.transition-all{
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}:root {
    --theme-black: #1B1B1B;
  }html *{
    color: var(--theme-black);
    font-family: Noto Serif JP, serif;
}html{
    line-height: 2em;
    font-size: clamp(0.875rem, 0.8232rem + 0.221vw, 1rem);
}@media screen and (max-width:1024px) {.max-w-contents-size{
        max-width: 750px!important
}
    }.grid-area-minus-1{
    grid-area: 1/-1;
}body.open{
    overflow: hidden;
}picture img{
    width: 100%;
    display: block;
}/* ------------ */#logo{
    filter: drop-shadow(0 0 12px hsla(0, 0%, 0%, 0.9));
}.mainvisual{
    display:grid;
    justify-content: center;
}.mainvisual .img-wrapper{
        grid-area: 1/-1;
    }.mainvisual .img-wrapper.logo-text{
        margin-left: 6.4%;
    }.mainvisual::after{
        content: "";
        display: block;
        background: rgb(0,0,0);
        background: radial-gradient(circle, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 27%);
        width: 100%;
        height: 100%;
        grid-area: 1/-1;
        position: relative;
        animation: fade-out 3s ease-in-out forwards 1.5s;
    }.mainvisual .main-image{
            animation: scaler 20s ease-in-out infinite alternate;
    }@keyframes scaler {
    from{
        transform: scale(1);
    }
    to{
        transform: scale(1.05);
    }
}@keyframes fade-out {
    from{
        opacity: 1;
    }
    to{
        opacity: 0.2;
    }
}.iframe--16-9{
    padding-top: 40%;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 4rem 2rem;
}.iframe--16-9>iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }@media screen and (max-width:640px) {.iframe--16-9{
        padding-top: 100%
}
    }footer{
    background-image: url('../assets/img/footer/footer.webp');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
 }footer::after{
     content:"";
     display: block;
     background: hsla(0, 0%, 0%, 0.6);
     position: absolute;
     top:0;
     left: 0;
     width: 100%;
     height: 100%;
     -webkit-backdrop-filter: blur(1.5px);
             backdrop-filter: blur(1.5px);
    }footer *{
        color: #fff;
    }.after\:absolute::after{
    content: var(--tw-content);
    position: absolute;
}.after\:left-0::after{
    content: var(--tw-content);
    left: 0px;
}.after\:top-0::after{
    content: var(--tw-content);
    top: 0px;
}.after\:h-full::after{
    content: var(--tw-content);
    height: 100%;
}.after\:w-full::after{
    content: var(--tw-content);
    width: 100%;
}.after\:bg-black\/50::after{
    content: var(--tw-content);
    background-color: rgb(0 0 0 / 0.5);
}.hover\:border-b-baseBlack:hover{
    --tw-border-opacity: 1;
    border-bottom-color: rgb(27 27 27 / var(--tw-border-opacity));
}.hover\:bg-baseBlack:hover{
    --tw-bg-opacity: 1;
    background-color: rgb(27 27 27 / var(--tw-bg-opacity));
}.hover\:text-white:hover{
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}.hover\:opacity-70:hover{
    opacity: 0.7;
}.hover\:opacity-80:hover{
    opacity: 0.8;
}@media (min-width: 768px){.md\:col-span-1{
        grid-column: span 1 / span 1;
    }.md\:col-span-2{
        grid-column: span 2 / span 2;
    }.md\:col-start-2{
        grid-column-start: 2;
    }.md\:row-span-2{
        grid-row: span 2 / span 2;
    }.md\:row-start-1{
        grid-row-start: 1;
    }.md\:row-start-2{
        grid-row-start: 2;
    }.md\:ml-\[10ch\]{
        margin-left: 10ch;
    }.md\:mr-\[calc\(\(50vw_\*_-1\)_\+_100\%\)\]{
        margin-right: calc((50vw * -1) + 100%);
    }.md\:block{
        display: block;
    }.md\:aspect-\[2\/1\]{
        aspect-ratio: 2/1;
    }.md\:aspect-\[3\/1\]{
        aspect-ratio: 3/1;
    }.md\:aspect-\[5\/2\]{
        aspect-ratio: 5/2;
    }.md\:aspect-video{
        aspect-ratio: 16 / 9;
    }.md\:w-1\/3{
        width: 33.333333%;
    }.md\:w-1\/6{
        width: 16.666667%;
    }.md\:w-\[20vw\]{
        width: 20vw;
    }.md\:w-\[50vw\]{
        width: 50vw;
    }.md\:max-w-\[300px\]{
        max-width: 300px;
    }.md\:max-w-\[600px\]{
        max-width: 600px;
    }.md\:table-auto{
        table-layout: auto;
    }.md\:grid-cols-2{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }.md\:grid-cols-3{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }.md\:flex-row{
        flex-direction: row;
    }.md\:flex-col{
        flex-direction: column;
    }.md\:gap-16{
        gap: 4rem;
    }.md\:gap-\[7\.5rem\]{
        gap: 7.5rem;
    }.md\:border{
        border-width: 1px;
    }.md\:border-r{
        border-right-width: 1px;
    }.md\:p-\[theme\(spacing\.section\)\]{
        padding: 6rem;
    }.md\:px-0{
        padding-left: 0px;
        padding-right: 0px;
    }.md\:py-\[theme\(\'spacing\.huge\'\)\]{
        padding-top: 10rem;
        padding-bottom: 10rem;
    }.md\:pt-\[theme\(spacing\.section\)\]{
        padding-top: 6rem;
    }
}@media (min-width: 1024px){.lg\:col-span-2{
        grid-column: span 2 / span 2;
    }.lg\:-mr-\[100\%\]{
        margin-right: -100%;
    }.lg\:mt-28{
        margin-top: 7rem;
    }.lg\:block{
        display: block;
    }.lg\:hidden{
        display: none;
    }.lg\:aspect-auto{
        aspect-ratio: auto;
    }.lg\:grid-cols-3{
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }.lg\:gap-20{
        gap: 5rem;
    }
}


.wp-block-file{
    a{
        display: block;
        border: 1px solid #232323;
        color: #232323;
        padding: 1rem;
        text-align: center;
        text-decoration: none!important;
        transition: all 0.25s;
        &:hover{
            opacity: 0.4;
        }
    }
}
.wp-block-accordion-heading__toggle-icon{
    margin-top: 0;
}

.wp-block-cover__background{
	margin-top:0;
}


@media (max-width: 767px) {
  .wp-block-flexible-table-block-table.is-scroll-on-mobile.event-table {
    display: block;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .wp-block-flexible-table-block-table.is-scroll-on-mobile.event-table > table {
    width: max-content;
    min-width: 640px;
  }

  .wp-block-flexible-table-block-table.is-scroll-on-mobile.event-table th,
  .wp-block-flexible-table-block-table.is-scroll-on-mobile.event-table td {
    white-space: nowrap;
    overflow-wrap: normal;
  }
	
	.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td{
			padding-top:0.8em;
	padding-bottom:0.8em;
	}
}